.gotovye-reshenija-list {
	padding-bottom: 60px;
	font-size: 17px;
	line-height: 22px;
	color: #000;
}

.gotovye-reshenija-list .gotovye-reshenija-item {
}

.gotovye-reshenija-list .gotovye-reshenija-item a:hover {
	text-decoration: none;
}

.gotovye-reshenija-list .gotovye-reshenija-item .detail-picture-block {
	display: block;
	height: 140px;
}

.gotovye-reshenija-list .gotovye-reshenija-item .detail-picture {
	max-width: 100%;
	max-height: 100%;
	object-fit: cover;
}

.gotovye-reshenija-list .gotovye-reshenija-item .title {
	font-size: 16px;
	line-height: 16px;
	margin-top: 16px;
	display: block;
	color: #000;
	position: relative;
	text-align: center;
}




@media (max-width: 1199px) {

}

@media (max-width: 992px) {

}

@media (max-width: 767px) {

}

@media (max-width: 450px) {

}

